/*
	HTML5 Reset :: style.css
	----------------------------------------------------------
	We have learned much from/been inspired by/taken code where offered from:
	
	Eric Meyer					:: http://ericmeyer.com
	HTML5 Doctor				:: http://html5doctor.com
	and the HTML5 Boilerplate	:: http://html5boilerplate.com
	
-------------------------------------------------------------------------------*/							

article, aside, figure, footer, header, hgroup, nav, section {display: block;}

/* force a vertical scrollbar to prevent a jumpy page */
html {overflow-y: scroll;}

/* we use a lot of ULs that aren't bulleted. 
	don't forget to restore the bullets within content. */
ul {list-style: none;}

blockquote, q {quotes: none;}

blockquote:before, 
blockquote:after, 
q:before, 
q:after {content: ''; content: none;}

a {margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent; color:#69F; text-decoration:none;}

a:hover {text-decoration:underline;}

del {text-decoration: line-through;}

abbr[title], dfn[title] {border-bottom: 1px dotted #000; cursor: help;}

/* tables still need cellspacing="0" in the markup */
table {border-collapse: collapse; border-spacing: 0;}
th {font-weight: bold; vertical-align: bottom;}
td {font-weight: normal; vertical-align: top;}

hr {display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0;}

input, select {vertical-align: middle;}

pre {
	white-space: pre; /* CSS2 */
	white-space: pre-wrap; /* CSS 2.1 */
	white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
	word-wrap: break-word; /* IE */
}

input[type="radio"] {vertical-align: text-bottom;}
input[type="checkbox"] {vertical-align: bottom; *vertical-align: baseline;}
.ie6 input {vertical-align: text-bottom;}

select, input, textarea {font: 99% sans-serif;}

table {font-size: inherit; font: 100%;}
 
/* Accessible focus treatment
	people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active {outline: none;}

small {font-size: 85%;}

strong, th {font-weight: bold; text-align:left;}

td, td img {vertical-align: top;} 

/* Make sure sup and sub don't screw with your line-heights
	gist.github.com/413930 */
sub, sup {font-size: 75%; line-height: 0; position: relative;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}

/* standardize any monospaced elements */
pre, code, kbd, samp {font-family: monospace, sans-serif;}

/* hand cursor on clickable elements */
.clickable,
label, 
input[type=button], 
input[type=submit], 
button {cursor: pointer;}

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea {margin: 0;}

/* make buttons play nice in IE */
button {width: auto; overflow: visible;}
 
/* scale images in IE7 more attractively */
.ie7 img {-ms-interpolation-mode: bicubic;}

/* prevent BG image flicker upon hover */
.ie6 html {filter: expression(document.execCommand("BackgroundImageCache", false, true));}

/* let's clear some floats */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }  
.clearfix { zoom: 1; }

/*********************************************************************************************************/

/***********************FONTS*************************/
@font-face {
    font-family: 'CorbelBold';
    src: url('fonts/corbelb-webfont.eot');
    src: url('fonts/corbelb-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/corbelb-webfont.woff') format('woff'),
         url('fonts/corbelb-webfont.ttf') format('truetype'),
         url('fonts/corbelb-webfont.svg#CorbelBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CorbelBoldItalic';
    src: url('fonts/corbelz-webfont.eot');
    src: url('fonts/corbelz-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/corbelz-webfont.woff') format('woff'),
         url('fonts/corbelz-webfont.ttf') format('truetype'),
         url('fonts/corbelz-webfont.svg#CorbelBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CorbelRegular';
    src: url('fonts/corbel-webfont.eot');
    src: url('fonts/corbel-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/corbel-webfont.woff') format('woff'),
         url('fonts/corbel-webfont.ttf') format('truetype'),
         url('fonts/corbel-webfont.svg#CorbelRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*****************END FONTS******************/



/**************GENERAL*******************/

body {
	margin:0;
	padding:0;
	font-size:14px;
	line-height:normal;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	width:100%;
	height:100%;
	background:fixed #000 center center no-repeat url(images/bg.jpg);
	background-size:cover;
}


* {
  margin:0px;
 }
 
 html, body {
  height: 100%;
 }

 .wrapper {
  min-height: 100%;
  clear:both;
 }


header {
	width:100%;
	height:154px;
	margin:auto;
	margin-top:0;
	position:relative;
	background-color: rgba(0,0,0,.7);
	
}

.transparent-header{
	width:100%;
	height:148px;
	background:url(images/layer-trans-header_01.png) no-repeat;;
	background-position:0px 1px;
	background-size:cover;
	position:absolute;
	bottom:0;
	left:0;
	z-index:100;
	
}

.info-contacto{
	width:auto;
	height:78px;
	position:absolute;
	top:0;
	right:20px;;
z-index:400;
	}
	
.info-contacto p{
	font-family: 'CorbelBold';
	text-align:center;
	font-size:14px;
	color:#F00;
	margin:10px;
	vertical-align:middle;
	display:inline-block;
}

.info-contacto strong{
	font-family: 'Arial';
	font-size:20px;
	color:#fff;
}

.info-contacto img{
	vertical-align:middle;
	display:inline-block;
}

h1{
	font-family: 'CorbelBoldItalic';
	color:#0CF;
	font-size:24px;
	margin:5px auto;
	}
	
h2{
	font-family: 'CorbelBoldItalic';
	color:#0CF;
	font-size:24px;
    margin:0;
	text-align:left;
	clear:both;
	list-style:none;
    display:inline-block;

	}	
	
h3{
	color:#fff;
	font-size:16px;
	margin:10px 0px;
	text-align:left;
	display:inline-block;
	}	

footer {
	position: relative;
	margin:auto;
	margin-top:-86px;
	height:86px;
	width:100%;
	background:#1A1A1A;
	border-top:#333 1px solid;
	clear:both;
}



nav{
	width:80%;
	height:48px;
	margin:auto;
    border-radius:10px;
	background: rgb(0,102,219); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNjZkYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDQ0OTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(0,102,219,1) 0%, rgba(0,68,146,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,102,219,1)), color-stop(100%,rgba(0,68,146,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,102,219,1) 0%,rgba(0,68,146,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,102,219,1) 0%,rgba(0,68,146,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,102,219,1) 0%,rgba(0,68,146,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,102,219,1) 0%,rgba(0,68,146,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0066db', endColorstr='#004492',GradientType=0 ); /* IE6-8 */
box-shadow: 0px 5px 5px #999;
position:absolute;
bottom:0;
left:50%;
z-index:200;
margin-left:-40%;

	}
nav ul{
	margin:auto;
}
	

nav ul li{
	font-family: 'CorbelRegular';
	color:#FFF;
	font-size:16px;
	display:inline-block;
	margin:12px 10px;
	text-align:center;
	padding:3px 10px;
	
	}
	
	
nav ul li a{
	text-decoration:none;
	color:#FFF;
	padding:3px 10px;
	text-align:center;
	
	
	}

nav ul li a:hover{
	padding:3px 10px;
	background:#fff;
	color:#004492;
	border-radius:10px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	text-decoration:none;	
	}

nav ul li .active{
	font-family: 'CorbelBold';
	padding:3px 10px;
	background:#fff;
	color:#004492;
	border-radius:10px;
}
/**************GENERAL*******************/


/*************ID***************/


#logo{
	/*border:1px solid #F00;*/
	width:230px;
	height:116px;
	padding:10px 0px;
	background:url(images/logo.jpg) no-repeat top center #fff;
	background-position:40% 50%;
	background-size: 95%;
	border-radius:0px 0px 10px 10px;
	position:absolute;
	top:0;
	left:30px;
	z-index:500;
}




#txt{
	width:35%;
	height:auto;
	color:#FFF;
	margin-left:30px;
	text-align:justify;
	font-weight:bold;
	background:rgba(0,0,0,0.5);
	padding:5px;
	}

#contenedor{
/*	border:1px solid #F00;*/
	margin:auto;
	width:100%;
	height:auto;
}

#parrafo-central{
	width:800px;
	padding:10px;
	background:rgba(0,0,0,0.8);
	margin:50px auto;
	color:#fff;
/*	text-align:left;*/
}
		
#parrafo-central p{
	width:auto;
	height:auto;
	color:#fff;
	font-size:14px;
	text-align:justify;
	margin:20px 20px;
}


#parrafo-central ul{
	margin:auto;
}

#parrafo-central ul li{
	color#fff;
	text-align:left;
	list-style:circle;
}
	
#contenido{
	margin:auto;
	width:1020px;
	height:auto;
	padding:auto;
	}



#linea{
	background-image:url(images/linea.jpg);
	background-repeat:repeat-x;
	height:3px;
	width:960px;
	margin:auto;
	}

/*******class******************class*******************class***********/	
	




/*************ESPACIOS*****************/

.espacio{
	padding-bottom:330px;
	}
	
.espacio1{
	padding-bottom:430px;
	}
	
.espacio3{
	padding-bottom:80px;
	}	
	
.espacio4{
	padding-bottom:40px;
	}	
	
.push{
	clear:both;
}

/*************ESPACIOS*****************/


/***************FIRMA****************/

.firma {
	display:inline-block;
	vertical-align:middle;
	width:auto;
	margin: 0% 0%;
	padding: 0;
	text-align:center;
	/*float:left;*/

}
.firma img {
	opacity:0.4;
	filter: alpha(opacity=40);
	/* For IE8 and earlier */
}
.firma img:hover {
	opacity:1.0;
	filter:alpha(opacity=100);
	/* For IE8 and earlier */
	/*transition-duration*/
	-webkit-transition-duration:.3s;
	-moz-transition-duration:.3s;
	-o-transition-duration:.3s;
	transition-duration:.3s;
}

.copyright{
	text-align:center;
	display:inline-block;
	vertical-align:middle;
	margin:0% 20%;
	font-size:12px;
	color:#fff;

	}
	
.redes{
	width:auto;
	height:auto;
	margin:1% 0%;
	display:inline-block;
	vertical-align:middle;
	/*float:right;*/
	text-align:center;

}

/*****************FIRMA*******************/


/*******class******************class*******************class***********/	



/********CONTACTO********/
#econt{ width: 615px; height:auto; margin: 0 auto; margin-top:20px; margin-bottom:35px;float:left;}

/************Form styles start**************/
input,textarea,select {
	font-family: Arial,sans-serif;
}
input[type="text"],select {
	width:215px;
	height:18px;
	padding:5px 8px;
	font-size:1.0em;
	color:#000;
	background-color:#c2c2c2;
	border:#c2c2c2 solid 1px;
	/*border-radius*/
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	/*transition-duration*/
	-webkit-transition-duration:.3s;
	-moz-transition-duration:.3s;
	-o-transition-duration:.3s;
	transition-duration:.3s;
}
input[type="text"]:hover,select:hover{
	background-color:#f1f1f1;
	opacity:0.7;
	/*transform -webkit-transform:rotate(-1deg);
	-moz-transform:rotate(-1deg);
	-ms-transform:rotate(-1deg);
	-o-transform:rotate(-1deg);
	transform:rotate(-1deg);
	*/
}
textarea {
	width:500px;
	height:140px;
	padding:5px 8px;
	margin-bottom:10px;
	font-size:1.0em;
	color:#000;
	background-color:#c2c2c2;
	border:#c2c2c2 solid 1px;
	/*border-radius*/
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	/*transition-duration*/
	-webkit-transition-duration:.3s;
	-moz-transition-duration:.3s;
	-o-transition-duration:.3s;
	transition-duration:.3s;
}

input[type="text"]:focus {
	opacity: 0.7;
}
input[type="submit"] {
	padding:0 5px;
	font-weight:bold;
	line-height:1;
	color:#444;
	border:none;
	text-shadow:0 1px 1px rgba(255,255,255,0.85);
	background-color:#fff;
	/*border-radius*/
	-webkit-border-radius:23px;
	-moz-border-radius:23px;
	border-radius:23px;
	/*box-shadow*/
	-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.5);
	-moz-box-shadow:0 1px 2px rgba(0,0,0,0.5);
	box-shadow:0 1px 2px rgba(0,0,0,0.5);
	/*transition-duration*/
	-webkit-transition-duration:.3s;
	-moz-transition-duration:.3s;
	-o-transition-duration:.3s;
	transition-duration:.3s;
	background-image:-webkit-gradient(linear,0% 0%,0% 100%,from(#c3c3c3),to(#fff));
	background-image:-moz-linear-gradient(0% 100% 90deg,#fff,#c3c3c3);
}
input[type="submit"]:hover {
	color:#1a75ce;
	cursor:pointer;
	text-shadow:0 1px 1px rgba(0,0,0,0.85);
	background-image:-webkit-gradient(linear,0% 0%,0% 100%,from(#fff),to(#c3c3c3));
	background-image:-moz-linear-gradient(0% 100% 90deg,#c3c3c3,#fff);
	background-color:#fff;
}

/******************CONTENIDO*******************/

#cont-services{
	width:100%;
	height:auto;
	margin:20px auto;
	margin-bottom:80px
	/*background:#B3B3B3;*/
}

#cont-principal{
	width:100%;
	height:auto;
	margin:auto;
	padding:10px 0px;
	background:#EEE;
}

#servos{
	width:327px;
	height:auto;
	margin:10px 30px;
	display:inline-block;
	vertical-align:top;
	border-radius:10px;
    background:#F4F4F4;
	position:relative;
}

#servos-bar-title{
	width:100%;
	position:absolute;
	top:0;
	left:0;
	border-radius:10px 10px 0px 0px;
background: rgb(0,160,188); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwYTBiYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE0JSIgc3RvcC1jb2xvcj0iIzAwMjg2NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI3JSIgc3RvcC1jb2xvcj0iIzAwMjg2NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iIzAwNDFhZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(0,160,188,1) 0%, rgba(0,40,100,1) 14%, rgba(0,40,100,1) 27%, rgba(0,65,173,1) 80%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,160,188,1)), color-stop(14%,rgba(0,40,100,1)), color-stop(27%,rgba(0,40,100,1)), color-stop(80%,rgba(0,65,173,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,160,188,1) 0%,rgba(0,40,100,1) 14%,rgba(0,40,100,1) 27%,rgba(0,65,173,1) 80%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,160,188,1) 0%,rgba(0,40,100,1) 14%,rgba(0,40,100,1) 27%,rgba(0,65,173,1) 80%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,160,188,1) 0%,rgba(0,40,100,1) 14%,rgba(0,40,100,1) 27%,rgba(0,65,173,1) 80%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,160,188,1) 0%,rgba(0,40,100,1) 14%,rgba(0,40,100,1) 27%,rgba(0,65,173,1) 80%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a0bc', endColorstr='#0041ad',GradientType=0 ); /* IE6-8 */

}

#servos h1{
	
	font-family: 'CorbelBoldItalic';
	font-size:20px;
	color:#fff;
	text-align:left;
	margin-left:20px;
	padding:0px 0px;
}


#servos p{
	text-align:justify;
	color:#020254;
	margin:10px;
	vertical-align:middle;
}


#servos img{
	float:left;
	vertical-align:middle;
}


#servos ul{
	text-align:left;
	color:#333;
	list-style:square;
}

.parrafo-cuadro-negro{
	width:60%;
	height:auto;
	background:#000;
	border-radius:5px;
	margin:20px auto;}
	
.parrafo-cuadro-negro h1{
	font-family: 'CorbelBoldItalic';
	color:#0CF;
	font-size:30px;
	margin:0px auto;
	margin-top:30px;
	}
		
	
.parrafo-cuadro-negro p{
	color:#fff;
	text-align:justify;
	font-size:14px;
	padding:20px;}
	
	
/*******************CSS DESPLEGABLE-***************************/
.widget { 
	width: auto;
	height: auto;
	margin:30px auto;


}

	.widget a {
	color: #031725;
	text-decoration: none;
	}
	
	.widget a:hover {
	color: #fff;
	text-decoration: none;
	}

.tabnav{
	width:80%;
	margin:0 auto;
	
}

.tabnav ul {
	margin-top: 0;
	padding:0;
	
	
}


.tabnav li {

	list-style:none;
	font-family: 'CorbelBoldItalic';
	color:#FFF;
	font-size:20px;
	margin:0% 5%;
	display:inline-block;
	padding:3px 10px;
}

				
.tabnav li a {
	text-align:left;
	font-weight: normal;
	color: #FFF;
	padding:3px 10px;
		}
			
						
.tabnav li a:hover {
color: #D6E2EF;
text-decoration: none;
padding:3px 10px;
	}


.tabnav li.ui-tabs-selected a{
	color:#004492;
	background:#D6E2EF;
	padding:3px 10px;
	border-radius:20px;
}
		
		
.tabdiv {
	width:750px;
	height:auto;
	margin:0px auto;
	padding:20px;
	display:inline-block;
	/*background:#F2F2F2;*/
	border-radius:5px;
	margin-bottom:50px;
	}

.tabdiv p{
	text-align:justify;
	color:#000;
	font-size:14px;
	}

	
.tabdiv li {
	margin-left:0px;
	text-align:left;
	list-style:square;
	line-height:25px;
	color:#fff;
		}

.tabdiv li li{
	list-style:circle;
	font-weight:bold;
}

.ui-tabs-hide {
		display: none;
		}

#featuredvid {
		text-align:left;
		}
		
.fvid {
			margin-bottom: 5px;
			}
		
.vidselector li {
			text-align: left;
			list-style: none;
			padding: 5px;
			background: #F00;
			border: 1px solid #dedbd1;
			text-transform: uppercase;
			margin-bottom: 5px;
			}		
		
/************************FIN CSS DESPLEGABLE********************************/

/******************************CONTACTO***************************************/

.forma{ width:500px; border-radius:10px; padding:20px;  color:#fff; border:#666 1px solid; background:url(images/random_grey_variations.png); vertical-align:middle; display:inline-block; margin:50px auto;}


.mapa{ width:430px; height:380px;  margin:30px;; text-align:justify; color:#FFF; display:inline-block; float:left;}
/************Form styles start**************/
input,textarea,select {
	/*font-family: Arial,sans-serif;*/
}
input[type="text"],select {
	width:215px;
	height:18px;
	padding:5px 8px;
	/*font-size:1.0em;*/
	color:#000;
	background-color:#d5d5d5;
	border:#e5e5e4 solid 1px;
	/*transition-duration*/
	-webkit-transition-duration:.3s;
	-moz-transition-duration:.3s;
	-o-transition-duration:.3s;
	transition-duration:.3s;
}
input[type="text"]:hover,select:hover{
	background-color:#e4e4e4;
	opacity:0.7;
	/*transform -webkit-transform:rotate(-1deg);
	-moz-transform:rotate(-1deg);
	-ms-transform:rotate(-1deg);
	-o-transform:rotate(-1deg);
	transform:rotate(-1deg);
	*/
}
textarea {
	width:455px;
	height:80px;
	padding:5px 8px;
	margin-bottom:10px;
	/*font-size:1.0em;*/
	color:#000;
	background-color:#d5d5d5;
	border:#e5e5e4 solid 1px;
	/*transition-duration*/
	-webkit-transition-duration:.3s;
	-moz-transition-duration:.3s;
	-o-transition-duration:.3s;
	transition-duration:.3s;
}
textarea:hover {
	background-color:#e4e4e4;
	opacity:0.7;
	/*transform -webkit-transform:rotate(-1deg);
	-moz-transform:rotate(-1deg);
	-ms-transform:rotate(-1deg);
	-o-transform:rotate(-1deg);
	transform:rotate(-1deg);
	*/
}

input[type="text"]:focus {
	opacity: 0.7;
}
input[type="submit"] {
	padding:5px;
	line-height:1;
	color:#000;
	border:none;
	text-shadow:0 1px 1px rgba(255,255,255,0.85);
	background-color:#acacac;
	/*box-shadow*/
	-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.5);
	-moz-box-shadow:0 1px 2px rgba(0,0,0,0.5);
	box-shadow:0 1px 2px rgba(0,0,0,0.5);
	/*transition-duration*/
	-webkit-transition-duration:.3s;
	-moz-transition-duration:.3s;
	-o-transition-duration:.3s;
	transition-duration:.3s;
	background-image:-webkit-gradient(linear,0% 0%,0% 100%,from(#acacac),to(#555555));
	background-image:-moz-linear-gradient(0% 100% 90deg,#555555,#acacac);
}
input[type="submit"]:hover {
	color:#000;
	cursor:pointer;
	text-shadow:0 1px 1px rgba(0,0,0,0.85);
	background-image:-webkit-gradient(linear,0% 0%,0% 100%,from(#555555),to(#acacac));
	background-image:-moz-linear-gradient(0% 100% 90deg,#acacac,#555555);
	background-color:#acacac;
}
textarea{ resize: none;}
.forma1{height:auto; width:240px; /*float:left;*/ margin-bottom:10px; display:inline-block; vertical-align:top; }

.forma2{height:auto; width:100%; /*float:left;*/ margin-bottom:10px; display:inline-block; vertical-align:top; }

.alignderecha{text-align:right; padding-right:10px;}

/******	FIN DE CONTACTO*******/

			
.marcas{
	width:90%;
	height:auto;
	margin:auto;
}

	
img.marcas{
	margin:20px 20px;
	width:200px;
	height:auto;
	display:inline-block;
	vertical-align:middle;
	border-radius:5px;
}

.canales{
	width:95%;
	margin:auto;
}


.canales img{
	width:100px;
	height:auto;
	margin:20px 20px;
    display:inline-block;
	vertical-align:middle;
	border-radius:5px;
	/*padding:10px;
	background:#fff;*/
}
	

img.marcas2{
	margin:20px 20px;
	width:120px;
	height:auto;
	display:inline-block;
	vertical-align:middle;
	border-radius:5px;
}

.cont-texto{ 
	width:70%;
	height:auto;
	padding:20px;
	background:#F2F2F2;
	border-radius:5px;
	display:inline-block;
	margin:0px 20px 0px 0px;
	vertical-align:middle;
}



.cont-images{
	width:20%;
	height:auto;
	display:inline-block;
	vertical-align:middle;
	margin:auto;
}
	
img.productos{
	width:100%;
	height:auto;
	display:block;
	vertical-align:middle;
	border-radius:5px;
	margin:10px auto;
}	
	


/***********************CSS MENU DESPLEGABLE******************************/	


.clear {clear:both}
/* remove the list style */
#nav {
 	width:80%;
    position:absolute;
    bottom:20px;
    left:50%;
    z-index:200;
    margin-left:-40%;
	

}  
     
    /* make the LI display inline */
    /* it's position relative so that position absolute */
    /* can be used in submenu */
    #nav li {
        display:inline-block;
		vertical-align:top;
        width:auto;
		height:20px;
        position:relative;
        z-index:500;
        margin:0 1%;
		font-family: 'CorbelBold';
		font-size:16px;
		text-transform:uppercase;
    }
         
    /* this is the parent menu */
    #nav li a {
        display:block;
        padding:5px 10px;
        text-decoration:none;
        color:#6699ff;
        text-align:center;
		
    }

    #nav li a:hover {
        color:#FFF;
		border-radius:5px;
		background:#6699ff;
		-webkit-transition: all .2s ease-in-out;
    }
     
    /* you can make a different style for default selected value */
    #nav a.selected {
        color:#FC0;
    }
     
        /* submenu, it's hidden by default */
        #nav ul {
            position:absolute;
            left:-25%;
            display:none;
            margin:0 auto;
            padding:0;
            list-style:none;
			background-color: rgba(0,0,0,.9);
			-webkit-transition: all .2s ease-in-out;
        }
         
        #nav ul li {
			font-family: 'CorbelRegular';
			font-size:16px;
            width:150px;
			height:auto;
            float:left;
			background:url(images/vin-down.png) no-repeat left top;
	        padding:0 0 0 2px;
	        background-position:10px 10px;
			margin:20px auto;
        }
         
        /* display block will make the link fill the whole area of LI */
        #nav ul a {
            display:block; 
            height:15px;
            padding: 8px 5px;
            color:#fff;
        }
         
        #nav ul a:hover {
            /*text-decoration:underline; */
				background:url(images/vin.png) no-repeat left top;
	            background-position:8px 10px;
				-webkit-transition: all .0s ease-in-out;
        }

/* fix ie6 small issue */
/* we should always avoid using hack like this */
/* should put it into separate file : ) */
*html #nav ul {
    margin:0 0 0 -2px;
}

/******************************FIN CSSS MENU DESPLEGABLE************************/

.slider{ width:100%; height:310px; margin:30px auto; overflow:hidden; /*background:#069;position:absolute; left:50%; margin-left:-50%;*/ }

.slider img{background-size:100%; width:100%; height:auto; margin:auto; text-align:center;}

.slider-2{ width:800px; height:390px; margin:20px auto; overflow:hidden; }

.companys{
	width:200px; 
	margin:30px 20px; 
	background-color:#fff; 
	border-radius:10px; 
	display:inline-block; 
	vertical-align:top;
}

.companys img{
	width:150px;
	margin:10px auto;
}

.companys p{
	color:#333 !important;
	text-align:center !important;
	font-size:12px !important;
}